@charset "utf-8";
/* CSS Document */

#portrait {width:206px;	height:166px; margin-left: 116px; margin-top: 0px;}

#demo {width:284x; height:65px; margin-left: 92px; margin-top: -80px; }
 
#hero {width:88px; height:29px; margin-left: 200px; margin-top: -40px; font-family:"微软雅黑"; 	font-size:29px;	color:#FFF;	line-height:29px; font-weight:bold;}

#saying {width:536px; height:92px; margin-left: 376px;	margin-top: -120px;	font-family:"微软雅黑"; font-size:29px; color:#000;	line-height:36px; font-weight:bold;}

.photo{ width:824px; height:256px; margin-left:96px; margin-top:160px;}